RubyGems Navigation menu

trixy_scopes 1.0.7

Collection of named_scopes making ActiveRecord SQL easier

Gemfile
          gem 'trixy_scopes', '~> 1.0.7'
  
  
  
  
  
  
  

install
          gem install trixy_scopes
  
  
  
  
  
  
  

Authors:

  • Tomasz Mazur

Owners:

Total downloads 10,413

For this version 1,381

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.7 - June 30, 2010 (6.5 KB)
  2. 1.0.6 - June 29, 2010 (6.5 KB)
  3. 1.0.5 - June 16, 2010 (6.5 KB)
  4. 1.0.4 - June 16, 2010 (6.5 KB)
  5. 1.0.3 - December 20, 2009 (6 KB)
Show all versions (8 total)

Runtime Dependencies: